Bug 11696 - ctdb.pc file no longer required
ctdb.pc file no longer required
Status: RESOLVED FIXED
Product: CTDB 2.5.x or older
Classification: Unclassified
Component: ctdb
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-27 14:58 UTC by Guenther Deschner
Modified: 2016-02-04 07:59 UTC (History)
2 users (show)

See Also:


Attachments
Patch for v4-4 branch (2.40 KB, patch)
2016-01-29 05:42 UTC, Amitay Isaacs
gd: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Guenther Deschner 2016-01-27 14:58:01 UTC
Since neither public headers nor public libraries are shipped anymore with samba 4.4 there is no need to install a useless pkgconfig file for ctdb.
Comment 1 Amitay Isaacs 2016-01-29 05:42:03 UTC
Created attachment 11800 [details]
Patch for v4-4 branch
Comment 2 Guenther Deschner 2016-01-29 10:51:39 UTC
Comment on attachment 11800 [details]
Patch for v4-4 branch

LGTM
Comment 3 Guenther Deschner 2016-01-29 10:52:37 UTC
Karolin, please add for 4-4-test. Thanks!
Comment 4 Karolin Seeger 2016-02-02 11:02:30 UTC
(In reply to Guenther Deschner from comment #3)
Pushed to autobuild-v4-4-test.
Comment 5 Karolin Seeger 2016-02-04 07:59:45 UTC
(In reply to Karolin Seeger from comment #4)
Pushed to v4-4-test.
Closing out bug report.

Thanks!